$kind: http-request
url: "{{baseUrl}}shares/share_products"
method: GET
headers:
  "": ""
queryParams:
  - key: branch_id
    value: "117"
    disabled: true
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 2000
